RubyGems Navigation menu

llremote 0.7.2

LogiLogi API wrapper that allows you to update and create Logis on http://www.LogiLogi.org from any application.

Gemfile
          gem 'llremote', '~> 0.7.2'
  
  
  
  
  
  
  

install
          gem install llremote
  
  
  
  
  
  
  

Authors:

  • Wybo Wiersma

Owners:

Total downloads 7,395

For this version 907

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.2 - June 27, 2012 (7.5 KB)
  2. 0.7.1 - June 27, 2012 (6 KB)
  3. 0.7.0 - October 23, 2009 (10.5 KB)
  4. 0.6.2 - July 19, 2009 (10 KB)
  5. 0.6.1 - June 28, 2009 (10 KB)
Show all versions (6 total)